Subject: Component IDD Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Dec 1999 06:06:00 -0800 (PST)

Stan,

Attached is an update of the component IDD deal that we entered into 2 weeks 
ago.  As predicted by the techinicals, the market has dropped considerably 
and our IDD spread has grown from an initial value of $0.34/mmbtu to the 
current spread of $0.43/mmbtu.   The price risk on the December, '00 
locked-in price is currently trading at a $0.105/mmbtu gain.

Kent